# Group inheritance
#
# Any inherited groups prefixed with a g: are global groups
# and are inherited from the GlobalGroups.yml.
#
# Groups without the g: prefix are groups local to this world
# and are defined in the this groups.yml file.
#
# Local group inheritances define your promotion tree when using 'manpromote/mandemote'

groups:
  Guest:
    default: true
    permissions:
    - -essentials.build
    - groupmanager.notify.self
    inheritance:
    - g:bukkit_default
    - g:essentials_default
    info:
      prefix: ''
      build: false
      suffix: ''
  Player:
    default: false
    permissions:
    - essentials.afk
    inheritance:
    - guest
    - g:essentials_builder
    info:
      prefix: '&9'
      build: true
      suffix: ''
  Trusted:
    default: false
    permissions:
    - essentials.warp.list
    - essentials.hat
    - essentials.back
    inheritance:
    - player
    info:
      prefix: '&5'
      build: true
      suffix: ''
  Moderator:
    default: false
    permissions:
    - essentials.build.*
    - residence.admin
    - residence.create
    - residence.select
    - essentials.afk.kickexempt
    - essentials.sethome.multiple.vip
    inheritance:
    - trusted
    - g:groupmanager_moderator
    - g:bukkit_moderator
    - g:essentials_moderator
    info:
      prefix: '&a'
      build: true
      suffix: ''
  Admin:
    default: false
    permissions:
    - essentials.more
    inheritance:
    - moderator
    - g:groupmanager_admin
    - g:bukkit_admin
    - g:essentials_admin
    info:
      prefix: '&a'
      build: true
      suffix: ''
  Owner:
    default: false
    permissions:
    - '*'
    inheritance:
    - admin
    info:
      prefix: '&b'
      build: true
      suffix: ''
